# Generated by Django 3.2.7 on 2024-05-29 15:16

from django.db import migrations

def remove_null(apps, schema_editor):
    OperationUtilisateur = apps.get_model('gaia_compta', 'OperationUtilisateur')
    OperationUtilisateur.objects.filter(utilisateur__isnull=True).delete()
    

class Migration(migrations.Migration):

    dependencies = [
        ('gaia_compta', '0008_auto_20240429_1702'),
    ]

    operations = [
        migrations.RunPython(remove_null, migrations.RunPython.noop),
    ]
